* {
  margin: 0;
  padding: 0;
}

body {
  background: #191a1b;
  color: lightblue;
}

h3 {
  background: #2e2f31;
}

a {
  text-decoration: none;
  color: lightblue;
}
a:hover {
  text-decoration: none;
  color: lightblue;
}

span:not([id*=special]) {
  font-weight: bold;
  text-decoration: underline;
}

.recipe-container {
  background: #2e2f31;
  border-radius: 5px;
  color: lightcyan;
}

/*# sourceMappingURL=custom.css.map */
